Affected packages

Packages affected by glibc-devel upgrade from 2.31.9000-24.fc33 to 2.32-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
gcc build 1 a month ago
python-xmlsec build 2 2 days ago
gfal2 build 2 29 days ago
mercurial build 2 30 days ago
perl-Mouse build 2 a month ago
rubygem-thin build 2 a month ago
rubygems build 2 a month ago
editorconfig build 2 a month ago
libplacebo build 2 a month ago
libcomps build 2 a month ago
libiio build 2 a month ago
luxcorerender build 3 a month ago
shaderc build 3 a month ago
vkmark build 3 a month ago
libsbml build 3 a month ago
rust-fs2 build 4 a month ago
rust-websocket-base build 4 a month ago
ghc-dbus build 4 a month ago
gazebo build 4 a month ago
wingpanel build None 25 days ago
golang-github-daviddengcn-villa build None a month ago
R-sfsmisc build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-devel upgrade from 2.31.9000-24.fc33 to 2.32-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.